_id: pF1B9lqYMsFF7mie
_key: '!items!pF1B9lqYMsFF7mie'
img: systems/pf1/icons/skills/violet_07.jpg
name: Entropic
system:
  crOffset: '@attributes.hd.total >= 5 ? 1 : 0'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> Yes<p>Creatures with the entropic
      template live in planes where chaos is paramount. They can be summoned
      using spells such as summon monster and planar ally. An entropic
      creature’s CR increases by +1 only if the base creature has 5 or more HD.
      An entropic creature’s quick and rebuild rules are the same.<p><b>Rebuild
      Rules:</b> Senses gains darkvision 60 ft.; Defensive Abilities gains DR
      and energy resistance as noted on the table; SR gains SR equal to new CR
      +5; Special Attacks smite law 1/day as a swift action (adds Cha bonus to
      attack rolls and damage bonus equal to HD against lawful foes; smite
      persists until the target is dead or the entropic creature rests).</p>

      <hr>

      <p><br><b>Entropic Creature Defenses</b></p>

      <table>

      <tbody>

      <tr>

      <td><b>Hit Dice</b></td>

      <td><b>Resist Acid and Fire</b></td>

      <td><b>DR</b></td>

      </tr>

      <tr>

      <td>1-4</td>

      <td>5</td>

      <td>—</td>

      </tr>

      <tr>

      <td>5-10</td>

      <td>10</td>

      <td>5/lawful</td>

      </tr>

      <tr>

      <td>11+</td>

      <td>15</td>

      <td>10/lawful</td>

      </tr>

      </tbody>

      </table>
  subType: template
type: feat

